Subject: NWChem/ECCE workshop in Stockholm

From: Olav Vahtras <[email-masked]>
Date: Fri, 18 Aug 2000 14:35:22 +0200

Announcement:

A workshop on the quantum chemistry code NWChem and the graphical interface ECCE
will be held in Stockholm at the Royal Institute of Technology, October 19-20.

All lectures and tutorials will be held by staff from Pacific Northwest National
Laboratories (PNNL).  Topics will include Hartree-Fock, MCSCF, coupled cluster,
DFT, molecular mechanics, mixed QM/MM methods.

For more information and registration, please see
http://www.pdc.kth.se/training/2000/NWChem

-- 
Olav Vahtras                                           [email-masked]
Center for Parallel Computers                          Phone  +46  8 790 62 70
Royal Institute of Technology                          Mobile +46 70 644 44 55
SE-100 44  Stockholm                                   Fax    +46  8  24 77 84
Sweden